{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "flow specifications, a modes subclause, as well as property associations."
        }
    ],
    "uuid": "e1916d5f-84c1-487d-bd06-38eb1ed17cfe"
}